{
	"@metadata": {
		"authors": [
			"Ahonc",
			"AlexSm",
			"Amire80",
			"Cryptocoryne",
			"DCamer",
			"Dim Grits",
			"Diman Russkov",
			"Diralik",
			"Eugrus",
			"Gamliel Fishkin",
			"HalanTul",
			"INS Pirat",
			"Iluvatar",
			"Incnis Mrsi",
			"Kaganer",
			"Kalan",
			"Kareyac",
			"Kopcap94",
			"Korol Bumi",
			"Lockal",
			"Macofe",
			"Mailman",
			"Mariya",
			"MaxSem",
			"Meshkov.a",
			"Metastasis",
			"MirandaBlack",
			"Mouse21",
			"Movses",
			"NBS",
			"Nk88",
			"Okras",
			"Ole Yves",
			"Pacha Tchernof",
			"Putnik",
			"Rubin16",
			"Stjn",
			"Striking Blue",
			"Tanzun",
			"VMThrash123",
			"VasilievVV",
			"Vcohen",
			"Vlad5250",
			"Wikisaurus",
			"Wileyfoxyx",
			"Александр Сигачёв",
			"Краснорядцева Елена",
			"Тест",
			"Ядерный Трамвай",
			"Matma Rex"
		]
	},
	"abusefilter-edit-builder-vars-global-user-groups": "Глобальные группы участника",
	"action-centralauth-createlocal": "принудительное создание локальной учётной записи",
	"action-centralauth-lock": "отключение и включение глобальных учётных записей",
	"action-centralauth-merge": "Объединение глобальных учётных записей",
	"action-centralauth-suppress": "Сокрытие глобальной учётной записи",
	"action-centralauth-rename": "переименование глобальных учётных записей",
	"action-centralauth-unmerge": "разделение глобальных учётных записей",
	"action-globalgroupmembership": "изменить членство в глобальных группах",
	"action-globalgrouppermissions": "управление глобальными группами",
	"centralauth": "Менеджер глобальной учётной записи",
	"centralauth-abortlogin-renamed": "Ваш аккаунт был переименован в «$1». Пожалуйста, используйте это имя пользователя.",
	"centralauth-account-exists": "Невозможно создать учётную запись. Запрашиваемое имя уже занято участником другой вики.",
	"centralauth-account-exists-reset": "Имя участника $1 не зарегистрировано в этом проекте, но вы можете сбросить его пароль на [[Special:CentralAuth/$1|проектах, в которых он присутствует]].",
	"centralauth-account-rename-exists": "Не удаётся создать учётную запись: имя пользователя уже используется. Пожалуйста, введите другое имя.",
	"centralauth-account-unattached-exists": "Не удаётся создать учётную запись: имя пользователя уже используется. Пожалуйста, введите другое имя.",
	"centralauth-admin-action-hide-lists": "Скрыть выбранные учётные записи из списков глобальных участников.",
	"centralauth-admin-action-hide-nochange": "Не изменять уровни скрытия",
	"centralauth-admin-action-hide-none": "Снять скрытие выбранных учётных записей",
	"centralauth-admin-action-hide-oversight": "Полностью скрыть выбранные учётные записи",
	"centralauth-admin-action-lock-lock": "Отключить выбранные учётные записи",
	"centralauth-admin-action-lock-nochange": "Не изменять отключения",
	"centralauth-admin-action-lock-unlock": "Включить выбранные учётные записи",
	"centralauth-admin-already-unmerged": "Пропуск $1, уже разделён",
	"centralauth-admin-bad-input": "Ошибочный выбор объединения.",
	"centralauth-admin-blocked-reason": "Причина: $1",
	"centralauth-admin-blocked2": "Заблокирован, истекает $2 в $3.",
	"centralauth-admin-blocked2-indef": "Заблокирован бессрочно.",
	"centralauth-admin-blocklog": "журнал блокировок",
	"centralauth-admin-delete-button": "Удалить учётную запись",
	"centralauth-admin-delete-confirm": "Вы действительно хотите удалить эту учётную запись?",
	"centralauth-admin-delete-description": "Удаление глобальной учётной записи приведёт к отсоединению всех учётных записей и освобождению глобального имени, что позволит занять его другому участнику.\nВсе локальные учётные записи продолжат существовать.",
	"centralauth-admin-delete-nonexistent": "Ошибка: глобальной учётной записи «<nowiki>$1</nowiki>» не существует.",
	"centralauth-admin-delete-success": "Глобальная учётная запись «<nowiki>$1</nowiki>» удалена",
	"centralauth-admin-delete-title": "Удаление учётной записи",
	"centralauth-admin-group-temporary": "$1 ''(временно)''",
	"centralauth-admin-hidden-list": "из списка глобальных участников",
	"centralauth-admin-hidden-oversight": "полностью скрыто",
	"centralauth-admin-info-attached": "Количество присоединённых учётных записей:",
	"centralauth-admin-info-editcount": "Общий счётчик правок:",
	"centralauth-admin-info-groups": "{{PLURAL:$1|1=Глобальная группа|Глобальные группы}}:",
	"centralauth-admin-info-header": "Информация о глобальной учётной записи",
	"centralauth-admin-info-hidden": "Сокрытие:",
	"centralauth-admin-info-locked": "Отключён:",
	"centralauth-admin-info-registered": "Зарегистрирован:",
	"centralauth-admin-info-unattached": "Количество неприсоединённых учётных записей:",
	"centralauth-admin-info-username": "Имя учётной записи:",
	"centralauth-admin-intro": "Этот интерфейс может быть использован для управления глобальными учётными записями.",
	"centralauth-admin-list-attached-on": "Присоединён",
	"centralauth-admin-list-blocked": "Заблокирован",
	"centralauth-admin-list-editcount": "Счётчик правок",
	"centralauth-admin-list-groups": "Группы",
	"centralauth-admin-list-legend-ro": "Список локальных учётных записей",
	"centralauth-admin-list-legend-rw": "Разделение локальных учётных записей",
	"centralauth-admin-list-localwiki": "Локальный вики-проект",
	"centralauth-admin-list-method": "Способ",
	"centralauth-admin-logsnippet": "Предыдущие изменения в глобальных учётных записях",
	"centralauth-admin-lookup-ro": "Просмотр сведений об участнике",
	"centralauth-admin-lookup-rw": "Управление учётной записью участника",
	"centralauth-admin-manage": "Управление данными учётной записи",
	"centralauth-admin-merge": "Объединить выбранные",
	"centralauth-admin-multi-bot": "Свежие правки",
	"centralauth-admin-multi-botcheck": "Помечать записи на странице [[Special:RecentChanges|{{int:recentchanges}}]] как правки бота.",
	"centralauth-admin-multi-intro": "Одновременно обновить несколько глобальных учётных записей",
	"centralauth-admin-multi-notfound": "Поиск не возвратил имён пользователей.",
	"centralauth-admin-multi-searchprefix": "Или поищите имена участников с префиксом",
	"centralauth-admin-multi-username": "Введите одно или несколько имён пользователей, по одному на строчку",
	"centralauth-admin-no": "нет",
	"centralauth-admin-no-unified": "Нет объединённой учётной записи для этого имени участника.",
	"centralauth-admin-none-selected": "Не были выбраны учётные записи для изменения.",
	"centralauth-admin-nonexistent": "Не существует глобальной учётной записи «<nowiki>$1</nowiki>».",
	"centralauth-admin-not-authorized": "У вас нет прав для выполнения этого действия.",
	"centralauth-admin-permission": "Только стюарды могут объединять учётные записи других людей.",
	"centralauth-admin-reason": "Причина:",
	"centralauth-admin-reason-other": "Другая/дополнительная причина:",
	"centralauth-admin-reason-other-select": "Другая причина:",
	"centralauth-admin-rename-in-progress": "Эта учётная запись сейчас переименовывается. Вы можете [[Special:GlobalRenameProgress/$1|видеть прогресс]] переименования. Журнал глобального переименования {{GENDER:$1|этого участника|этой участницы}} представлен ниже.",
	"centralauth-admin-setstatus-success": "Вы изменили статус этой глобальной учётной записи.",
	"centralauth-admin-status": "Установить глобальный статус учётной записи",
	"centralauth-admin-status-hidden": "Скрыт:",
	"centralauth-admin-status-hidden-list": "Учётная запись скрыта из списка глобальных участников",
	"centralauth-admin-status-hidden-no": "Учётная запись не скрыта",
	"centralauth-admin-status-hidden-oversight": "Учётная запись полностью скрыта",
	"centralauth-admin-status-intro": "Вы можете использовать эту форму для изменения статуса этой глобальной учётной записи",
	"centralauth-admin-status-locked": "Отключён:",
	"centralauth-admin-status-locked-no": "Учётная запись не отключена",
	"centralauth-admin-status-locked-yes": "Учётная запись отключена, вход запрещён",
	"centralauth-admin-status-nonexistent": "Ошибка. Глобальной учётной записи «<nowiki>$1</nowiki>» не существует.",
	"centralauth-admin-status-reasons": "* Стандартные причина блокировки\n** учётная запись, созданная исключительно для вандализма\n** учётная запись, созданная исключительно для спама\n* Стандартные причина блокировки и сокрытия\n** оскорбительное имя участника\n** неуместные личные сведения",
	"centralauth-admin-status-submit": "Установить статус",
	"centralauth-admin-suppressreason": "Глобально скрыт $1 со следующим обоснованием: $2",
	"centralauth-admin-title": "Менеджер глобальной учётной записи для $1",
	"centralauth-admin-title-ro": "Данные глобальной учётной записи для участника $1",
	"centralauth-admin-too-many-edits": "Глобальная учётная запись «<nowiki>$1</nowiki>» имеет более $2 {{PLURAL:$2|правки|правок}} и не может быть скрыта.",
	"centralauth-admin-unattached": "не присоединён",
	"centralauth-admin-unhide-nonexistent": "Ошибка. Глобальной учётной записи «<nowiki>$1</nowiki>» не существует.",
	"centralauth-admin-unmerge": "Разделить выбранные",
	"centralauth-admin-unmerge-success": "$1 {{PLURAL:$1|учётная запись разделена|учётных записи разделены|учётных записей разделены}}",
	"centralauth-admin-username": "Имя участника:",
	"centralauth-admin-view": "Посмотреть данные учётной записи",
	"centralauth-admin-yes": "да",
	"centralauth-antispoof-desc": "Добавляет технологию AntiSpoof в CentralAuth",
	"centralauth-attach-list-attached": "Единая учётная запись «$1» включает следующие учётные записи:",
	"centralauth-attach-submit": "Перенести учётную запись",
	"centralauth-attach-success": "Учётная запись была перенесена в систему единой учётной записи.",
	"centralauth-attach-text": "Эта учётная запись ещё не была перемещена в систему единой учётной записи. Если глобальная учётная запись также принадлежит вам, вы можете присоединить данную учётную запись, указав пароль глобальной учётной записи:",
	"centralauth-attach-title": "Подтверждение учётной записи",
	"centralauth-block-already-locked": "Учётная запись [[Special:CentralAuth/$1|$1]] уже глобально отключена.",
	"centralauth-block-editing-page": "$1 {{PLURAL:$1|страница|страницы|страниц}}",
	"centralauth-block-editing-ns": "{{PLURAL:$1|пространство имён|пространства имён|пространств имён}}",
	"centralauth-centralautologin-alreadyloggedinlocally": "Вы уже авторизовались локально.",
	"centralauth-centralautologin-badparams": "Указаны недействительные параметры аутентификации.",
	"centralauth-centralautologin-badstate": "Недопустимое состояние «$1».",
	"centralauth-centralautologin-badstate-central": "Состояние «$1» недопустимо в центральной вики.",
	"centralauth-centralautologin-badstate-local": "Состояние «$1» недопустимо в локальной вики.",
	"centralauth-centralautologin-badwiki": "В вики «$1» не действует централизованная авторизация.",
	"centralauth-centralautologin-corsfail": "Ошибка проверки источника CORS.",
	"centralauth-centralautologin-desc": "Эта спецстраница используется внутри MediaWiki. Когда вы посещаете связанный домен в то время, как вы не вошли в систему, система централизованного входа использует эту страницу для определения того, авторизованы ли вы в центральном домене.\nВы запросили эту страницу без предоставления каких-либо данных проверки подлинности, поэтому она ничего не выполнит.",
	"centralauth-centralautologin-logged-in": "Вы авторизовались глобально как $1. Перезагрузите страницу, чтобы применились ваши персональные настройки.",
	"centralauth-centralautologin-logged-in-nouser": "Вы глобально авторизовались. Перезагрузите страницу, чтобы применились ваши пользовательские настройки.",
	"centralauth-centralautologin-lostsession": "Данные сеанса были потеряны.",
	"centralauth-centralautologin-notposted": "Необходимо отправить форму центрального логина.",
	"centralauth-centralautologin-p3p-explanation": "Некоторые браузеры требуют иногда отправки или получения данных, связанных с соблюдением [https://www.w3.org/TR/P3P/#compact_policies P3P-политики для куки], в том числе включая случаи, связанные с проверкой входа в единую учётную запись. В данной ситуации это излишне, учитывая, что все страницы относятся к одной вики-группе. А P3P сама по себе — устаревшая и заброшенная технология. К счастью, неправильная политика ссылок на эту страницу в настоящее время считается «достаточно хорошей» этими браузерами при конфигурации по умолчанию.\n\nПожалуйста, просмотрите на этом сайте политику конфиденциальности, которая написана в доступной форме, чтобы определить, каким образом может использоваться любая собранная информация.",
	"centralauth-complete": "Объединение учётных записей завершено!",
	"centralauth-complete-text": "Теперь вы можете использовать одну учётную запись для работы во всех проектах {{int:Centralauth-groupname}}.",
	"centralauth-completelogin-back": "Вернуться на предыдущую страницу.",
	"centralauth-contribs-locked": "Эта учётная запись отключена.\nСм. [[Special:CentralAuth/$1|данные глобальной учётной записи]] для получения более подробной информации:",
	"centralauth-contribs-locked-log": "Эта учётная запись отключена.\nНиже приведена последняя запись журнала:",
	"centralauth-createlocal-no-global-account": "Такой глобальной учётной записи не существует.",
	"centralauth-createlocal-pretext": "Вы можете использовать эту форму для создания локальной учётной записи для глобальной учётной записи, если пользователь по каким-либо причинам не может сделать это самостоятельно.",
	"centralauth-createlocal-reason": "Причина",
	"centralauth-createlocal-success": "Локальная учётная запись создана.",
	"centralauth-days-ago": "$1 {{PLURAL:$1|день|дня|дней}} назад",
	"centralauth-delete-empty-account": "Пустая учётная запись",
	"centralauth-desc": "[[Special:MergeAccount|Объединение учётных]] записей в вики-проектах {{int:Centralauth-groupname}}",
	"centralauth-disabled-dryrun": "Объединение учётных записей сейчас работает в демонстрационном (отладочном) режиме, реальные операции объединения отключены. Извините.",
	"centralauth-editgroup-delete-removemembers": "Перед удалением этой группы необходимо удалить всех её участников.",
	"centralauth-editgroup-display": "Локализованное название группы:",
	"centralauth-editgroup-display-edit": "$2 ([[MediaWiki:Group-$1|изменить]])",
	"centralauth-editgroup-editsets": "([[Special:EditWikiSets|изменить]])",
	"centralauth-editgroup-fieldset": "Права для $1",
	"centralauth-editgroup-invalid-name": "Предоставлено недопустимое имя глобальной группы",
	"centralauth-editgroup-member": "Локализованное название членов группы:",
	"centralauth-editgroup-member-edit": "$2 ([[MediaWiki:Group-$1-member|изменить]])",
	"centralauth-editgroup-members": "Список членов группы:",
	"centralauth-editgroup-members-link": "[[Special:GlobalUsers/$1|Список участников с правами уровня $2]]",
	"centralauth-editgroup-name": "Название группы:",
	"centralauth-editgroup-nonexistent": "Глобальная группа «$1» в настоящее время не существует.",
	"centralauth-editgroup-noset": "(нет)",
	"centralauth-editgroup-nowikiset": "Нет, применяется для всех вики.",
	"centralauth-editgroup-perms": "Назначенные права:",
	"centralauth-editgroup-reason": "Причина:",
	"centralauth-editgroup-rename-taken": "Переименование не удалось: уже есть группа с названием $1.",
	"centralauth-editgroup-restrictions": "Набор вики, в которых группа действует:",
	"centralauth-editgroup-submit": "Сохранить изменения в правах глобальной группы",
	"centralauth-editgroup-success": "Глобальная группа изменена",
	"centralauth-editgroup-success-text": "Глобальная группа $1 была обновлена.\n[[Special:GlobalGroupPermissions|Вернуться к управлению группами]]",
	"centralauth-editset": "Наборы вики",
	"centralauth-editset-badname": "Пустое или недопустимое название набора.",
	"centralauth-editset-badtype": "Недопустимый тип набора.",
	"centralauth-editset-badwikis": "{{PLURAL:$2|1=Следующей вики|Следующих вики}} не существует: $1.",
	"centralauth-editset-grouplink": "[[Special:GlobalGroupPermissions/$1|$1]]",
	"centralauth-editset-intro-ro": "Ниже приведён список имеющихся наборов вики.",
	"centralauth-editset-intro-rw": "Следующие наборы вики уже были созданы.\nВы можете просмотреть или исправить любой из них, или создать новый.",
	"centralauth-editset-item-rw": "[[Special:WikiSets/$2|$1]] ([[Special:WikiSets/delete/$2|удалить]])",
	"centralauth-editset-legend-delete": "Удаление набора вики «$1»",
	"centralauth-editset-legend-edit": "Изменение набора вики «$1»",
	"centralauth-editset-legend-new": "Создание нового набора вики",
	"centralauth-editset-legend-ro": "Список наборов вики",
	"centralauth-editset-legend-rw": "Изменение или создание набора вики",
	"centralauth-editset-legend-view": "Набор вики «$1»",
	"centralauth-editset-name": "Название:",
	"centralauth-editset-new": "Создать новый набор",
	"centralauth-editset-notfound": "Набор вики «$1» не найден.",
	"centralauth-editset-nouse": "(нет)",
	"centralauth-editset-nowikis": "(нет)",
	"centralauth-editset-optin": "На основе принципа включения (включает только указанные вики)",
	"centralauth-editset-optout": "На основе принципа исключения (включает все вики, кроме указанных)",
	"centralauth-editset-reason": "Причина:",
	"centralauth-editset-restwikis": "Вики, не включённые выше:",
	"centralauth-editset-return": "Вернуться в основной режим",
	"centralauth-editset-setexists": "Набор с таким названием уже существует",
	"centralauth-editset-submit": "Сохранить",
	"centralauth-editset-submit-delete": "Удалить",
	"centralauth-editset-subtitle": "< [[Special:WikiSets|Список наборов]]",
	"centralauth-editset-success": "Набор вики обновлён.",
	"centralauth-editset-success-delete": "Набор вики удалён.",
	"centralauth-editset-type": "Тип:",
	"centralauth-editset-usage": "Используется для групп:",
	"centralauth-editset-wikis": "Вики:",
	"centralauth-editset-zerowikis": "Вики не указаны.",
	"centralauth-error-badtoken": "Предоставлен истёкший либо недействительный токен аутентификации.",
	"centralauth-error-locked": "Вы не можете вносить правки, так как ваша учётная запись отключена.",
	"centralauth-error-nologinattempt": "Нет активных попыток входа для вашей сессии.",
	"centralauth-error-token-wrongattempt": "Токен аутентификации не принадлежит к вашей текущей попытке входа.\nВозможно, кто-то пытается войти под вредоносной учётной записью.",
	"centralauth-error-token-wronguser": "Токен не совпадает с именем пользователя вашей сессии.\nВозможно, кто-то пытается войти под вредоносной учётной записью.\nЕсли вы просто пытаетесь войти под другой учётной записью, пожалуйста, сначала завершите этот сеанс.",
	"centralauth-error-unmerged": "Вам недоступна функция редактирования, поскольку не выполнено создание единой учётной записи.",
	"centralauth-error-wrongprovider": "Эта служебная страница недоступна при использовании $1.",
	"centralauth-finish-incomplete": "Несколько учётных записей были объединены с использованием этого пароля.\n\nДругие учётные записи пока ещё не подтверждены.",
	"centralauth-finish-login": "Представиться",
	"centralauth-finish-noconfirms": "Нет учётных записей, которые могли бы быть подтверждены этим паролем.",
	"centralauth-finish-password": "Пароль:",
	"centralauth-finish-problems": "Если возникли проблемы, или вы не являетесь владельцем указанных учётных записей [[m:Special:MyLanguage/Help:Unified login|обратитесь к справочной информации]]...",
	"centralauth-finish-send-confirmation": "Выслать пароль по электронной почте",
	"centralauth-finish-text": "Если эти учётные записи ваши, то вы можете завершить процесс перехода на единую учётную запись, введя пароли к ним:",
	"centralauth-finish-title": "Завершение объединения",
	"centralauth-finishglobaliseemail_body": "Ваш адрес электронной почты был связан с учётной записью «$2» во всех проектах, с главной учётной записью, находящейся на проекте {{SITENAME}}.\n\nЧтобы подтвердить, что эта учётная запись действительно принадлежит вам, объединить любые из ваших учётных записей, так как мы не можем сделать это автоматически, и позволить вам восстановить вашу учётную запись в случае утери пароля, пожалуйста, откройте эту ссылку в вашем браузере:\n\n$3\n\nЕсли учётная запись *не* принадлежит вам, перейдите по этой ссылке для отмены подтверждение адреса электронной почты:\n\n$5\n\nЭтот код подтверждения истекает $6 в $7.",
	"centralauth-finishglobaliseemail_subject": "Подтверждение учётной записи в проекте {{SITENAME}}",
	"centralauth-foreign-contributions": "$1 {{PLURAL:$1|правка|правки|правок}} в $2",
	"centralauth-foreign-link": "Участник $1 в $2",
	"centralauth-globalgroupperms-creategroup-submit": "Назначить права",
	"centralauth-globalgroupperms-group": "Группа",
	"centralauth-globalgroupperms-group-disabled": "(группа не включена в этой вики)",
	"centralauth-globalgroupperms-group-listmembers": "участники",
	"centralauth-globalgroupperms-group-wikiset": "Эта группа включена в следующих вики: $1",
	"centralauth-globalgroupperms-groups-intro": "Это список всех настроенных на этой вики-ферме глобальных групп участников, а также связанные с ними права доступа пользователей и наборы вики, в которых они имеют полномочия. Участники с соответствующими полномочиями могут удалять группы, удалив все связанные с ней права.",
	"centralauth-globalgroupperms-management": "управление",
	"centralauth-globalgroupperms-newgroupname": "Название новой группы:",
	"centralauth-globalgroupperms-nogroups": "Не определено глобальных групп.",
	"centralauth-globalgroupperms-rights": "Права",
	"centralauth-globalgroupperms-wikiset-none": "Эта группа активна во всех вики.",
	"centralauth-groupname": "эта вики-ферма",
	"centralauth-hidden-blockreason": "глобально скрыт участником $1 $2 по следующей причине: $3",
	"centralauth-hours-ago": "$1 {{PLURAL:$1|час|часа|часов}} назад",
	"centralauth-incomplete": "Объединение учётных записей не завершено!",
	"centralauth-incomplete-text": "После того как будет завершено объединение учётных записей, вам не нужно будет регистрироваться отдельно в каждом проекте {{int:Centralauth-groupname}}.",
	"centralauth-invalid-wiki": "Нет такой вики-базы данных: $1.",
	"centralauth-list-attached": "{{PLURAL:$2|Учётная запись «$1» на этом сайте была автоматически присоединена|Учётные записи «$1» на каждом из этих сайтов были автоматически присоединены}} к единой учётной записи:",
	"centralauth-list-attached-dryrun": "{{PLURAL:$2|Учётная запись «$1» на этом сайте будет автоматически присоединена|Учётные записи «$1» на каждом из этих сайтов будут автоматически присоединены}} к единой учётной записи:",
	"centralauth-list-attached-title": "Присоединённые учётные записи",
	"centralauth-list-home-dryrun": "Для вашей единой учётной записи будет использован пароль и адрес электронной почты этого вики-проекта.",
	"centralauth-list-home-title": "«Домашний» вики-проект",
	"centralauth-list-unattached": "Принадлежность вам {{PLURAL:$2|1=учётной записи|учётных записей}} «$1» не может быть автоматически подтверждена на {{PLURAL:$2|1=указанном ниже сайте|указанных ниже сайтах}}; вероятно, пароль на них не совпадает с паролем вашей основной учётной записи:",
	"centralauth-list-unattached-title": "Неприсоединённые учётные записи",
	"centralauth-listusers-attached": "[[User:$1|существует локально]]",
	"centralauth-listusers-item": "[[Special:CentralAuth/$1|$1]] ($2)",
	"centralauth-listusers-locked": "отключён",
	"centralauth-listusers-nolocal": "неприсоединённый или не существует локально",
	"centralauth-log-entry-hide": "скрыл глобальную учётную запись «$1»",
	"centralauth-log-entry-lock": "отключил глобальную учётную запись «$1»",
	"centralauth-log-entry-lockandhide": "отключил и скрыл глобальную учётную запись «$1»",
	"centralauth-log-entry-unhide": "раскрыл глобальную учётную запись «$1»",
	"centralauth-log-entry-unlock": "разморозил глобальную учётную запись «$1»",
	"centralauth-log-gblrename-oldname": "Предыдущее имя участника:",
	"centralauth-log-header": "Этот журнал содержит записи о действиях над глобальными учётными записями: удаления, отключения и включения.",
	"centralauth-log-name": "Журнал управления глобальными учётными записями",
	"centralauth-log-status-hidden": "скрыта",
	"centralauth-log-status-locked": "отключена",
	"centralauth-log-status-none": "(нет)",
	"centralauth-log-status-oversighted": "полностью скрыто",
	"centralauth-login-error-locked": "{{GENDER:$1|Вы}} не можете войти, потому что {{GENDER:$1|ваша}} учётная запись отключена.",
	"centralauth-login-no-others": "Вы автоматически авторизовались во всех проектах {{int:Centralauth-groupname}}.",
	"centralauth-login-progress": "Обрабатывается вход в {{PLURAL:$2|проект|проекты}} {{int:Centralauth-groupname}}:",
	"centralauth-logout-no-others": "Вы автоматически завершили сеанс во всех проектах {{int:Centralauth-groupname}}.",
	"centralauth-logout-progress": "Обрабатывается выход из {{PLURAL:$2|другого проекта|других проектов}} {{int:Centralauth-groupname}}:",
	"centralauth-merge-attempt": "'''Проверка указанного пароля на соответствие ещё не объединённым учётным записям…'''",
	"centralauth-merge-denied": "Извините, у вас недостаточно прав для доступа к этой странице.",
	"centralauth-merge-dryrun-complete": "Все существующие учётные записи могут быть автоматически объединены!\n\nПока ваши учётные записи изменены не были.",
	"centralauth-merge-dryrun-home": "Система миграции не может получить подтверждение, что вы являетесь владельцем учётной записи в «домашней» вики.\n\nОднако, для этой учётной записи обнаружен другой вики-проект, который определён как «домашний»; чтобы завершить процедуру миграции, перейдите по приведённой ниже ссылке и авторизуйтесь.",
	"centralauth-merge-dryrun-incomplete": "Можно продолжать, хотя некоторые учётные записи не могут быть автоматически проверены и не будут сейчас преобразованы. Вы сможете объединить их позже.\n\nПока ваши учётные записи изменены не были.",
	"centralauth-merge-dryrun-or": "'''или'''",
	"centralauth-merge-home-password": "Пароль учётной записи в «домашней» вики (указана ниже) отличается от того, что вы ввели.\nПожалуйста, введите пароль для своей «домашней» вики.",
	"centralauth-merge-method-admin": "админ. объединённая уч. запись",
	"centralauth-merge-method-admin-desc": "Означает, что локальная учётная запись была объединена вручную одним из стюардов.\nВ настоящее время эта функция отключена из-за соображений безопасности.",
	"centralauth-merge-method-empty": "нет вклада",
	"centralauth-merge-method-empty-desc": "Означает, что локальная учётная запись была объединена, так как не имела правок.",
	"centralauth-merge-method-login": "создан при входе в систему",
	"centralauth-merge-method-login-desc": "Означает, что локальная учётная запись была создана автоматически при входе участника в систему.",
	"centralauth-merge-method-mail": "подтверждена электронной почтой",
	"centralauth-merge-method-mail-desc": "Означает, что локальная учётная запись была присоединена, так как её электронный адрес соответствует адресу электронной почты основной учётной записи.",
	"centralauth-merge-method-new": "новая учётная запись",
	"centralauth-merge-method-new-desc": "Означает, что глобальная учётная запись была создана автоматически при создании локальной учётной записи.",
	"centralauth-merge-method-password": "подтверждена паролем",
	"centralauth-merge-method-password-desc": "Означает, что локальная учётная запись была присоединена, поскольку участник указал правильный пароль.",
	"centralauth-merge-method-primary": "«домашний» вики-проект",
	"centralauth-merge-method-primary-desc": "Это вики, на которой было запущено объединение учётных записей.\nОбратите внимание, что она может отличаться от «домашней» вики этого пользователя.",
	"centralauth-merge-method-questionmark": "(?)",
	"centralauth-merge-no-accounts": "В центральной таблице учётных записей не найдено записи, соответствующей вашей учётной записи!\nБаза данных повреждена.",
	"centralauth-merge-notlogged": "Пожалуйста, <span class=\"plainlinks\">[$1 авторизуйтесь]</span>, чтобы проверить были ли ваши учётные записи полностью объединены.",
	"centralauth-merge-step1-detail": "Пожалуйста, введите пароль от своей учётной записи.\nБудет проведено сравнение вашего пароля и адреса электронной почты с данными учётных записей других вики-проектов.\nИзменения не будут сделаны до тех пор, пока вы не подтвердите правильность сопоставления.",
	"centralauth-merge-step1-submit": "Подтвердить информацию об учётной записи",
	"centralauth-merge-step1-title": "Начать объединение учётных записей",
	"centralauth-merge-step2-detail": "Некоторые учётные записи не могут быть автоматически привязаны к назначенной «домашней» вики. Если эти учётные записи принадлежат вам, вы можете подтвердить это, предоставив пароли для них.",
	"centralauth-merge-step2-submit": "Подтвердить информацию об учётной записи",
	"centralauth-merge-step2-title": "Подтвердить дополнительные учётные записи",
	"centralauth-merge-step3-detail": "Будет создана единая учётная запись с присоединением следующих вики-проектов:",
	"centralauth-merge-step3-submit": "Объединить учётные записи",
	"centralauth-merge-step3-title": "Создание единой учётной записи",
	"centralauth-merge-welcome": "'''Ваша учётная запись ещё не переведена на единую систему авторизации проектов {{int:Centralauth-groupname}}.'''\n\nЕсли вы решите перенести свои учётные записи, вы сможете использовать одни и те же имя участника и пароль для входа во все проекты {{int:Centralauth-groupname}} во всех языковых разделах.\n\nЕсли кто-то уже занял в одном из проектов ваше имя, данная процедура не затронет эти учётные записи, и в дальнейшем вы сможете попробовать решить эту проблему, обсудив её с этими участниками или с кем-то из администраторов.",
	"centralauth-mergeaccount-desc": "[[Special:MergeAccount|Объединяет несколько учётных записей]] в единую учётную запись участника (Single User Login)",
	"centralauth-minutes-ago": "$1 {{PLURAL:$1|минуту|минуты|минут}} назад",
	"centralauth-months-ago": "$1 {{PLURAL:$1|месяц|месяца|месяцев}} назад",
	"centralauth-multilock-homewiki": "Домашний вики-проект",
	"centralauth-newgroup-intro": "Вы можете использовать эту форму для назначения прав новой группе. Заметьте, что группа не может существовать, если ей не назначено никаких прав.",
	"centralauth-newgroup-legend": "Создать новую группу",
	"centralauth-not-owner-text": "Имя участника «$1» было автоматически присвоено владельцу учётной записи в проекте $2.\n\nЕсли это вы, то вы можете завершить процесс объединения учётных записей, введя здесь пароль от своей основной учётной записи:",
	"centralauth-notice-dryrun": "<div class='successbox'>Демонстрационный режим</div><br clear='all'/>",
	"centralauth-prefs-count-attached": "Ваша учётная запись активна в $1 вики-проект{{PLURAL:$1|е|ах}}.",
	"centralauth-prefs-count-unattached": "Неподтверждённые учётные записи с вашим именем остаются в $1 вики-{{PLURAL:$1|проекте|проектах}}.",
	"centralauth-prefs-detail-unattached": "Ваша учётная запись не была подтверждена как относящаяся к глобальной учётной записи.",
	"centralauth-prefs-manage": "Управление глобальной учётной записью",
	"centralauth-prefs-not-managed": "Не используется единая учётная запись",
	"centralauth-prefs-status": "Глобальная учётная запись:",
	"centralauth-prefs-unattached": "Не полностью объединены",
	"centralauth-prefs-view": "Просмотр информации о глобальной учётной записи",
	"centralauth-readmore-text": ":''[[m:Special:MyLanguage/Help:Unified login|Узнать больше о '''единой учётной записи''']]…''",
	"centralauth-readonly": "база данных CentralAuth заблокирована",
	"centralauth-readonlytext": "Добавление новых статей и другие изменения базы данных сейчас недоступны, вероятно, вследствие обычного обслуживания, по окончании которого всё восстановится.\n\nСистемный администратор, заблокировавший базу, оставил следующее объяснение: $1",
	"centralauth-rename-abortlogin": "Ваша учётная запись сейчас переименовывается или объединяется. [[Special:GlobalRenameProgress/$1|Проверить состояние]].",
	"centralauth-rename-alreadyexists": "Запрашиваемое имя участника уже существует.",
	"centralauth-rename-alreadyinprogress": "Глобальное переименование для этого участника находится в [[Special:GlobalRenameProgress/$1|процессе]].",
	"centralauth-rename-antispoofconflicts2": "Выбранное имя учётной записи слишком схоже с уже {{PLURAL:$2|существующим именем|существующими именами}} или принадлежит участнику, который был переименован: $1.",
	"centralauth-rename-badusername": "Запрошено недопустимое имя учётной записи.",
	"centralauth-rename-cannotself": "Вы не можете переименовать сами себя.",
	"centralauth-rename-confirm": "Вы действительно хотите глобально переименовать участника?",
	"centralauth-rename-conflict-hidden": "имя участника скрыто",
	"centralauth-rename-deny": "Вы действительно хотите удалить этот запрос?",
	"centralauth-rename-desc": "Позволяет переименовывать глобальные учётные записи",
	"centralauth-rename-doesnotexist": "Предоставленная учётная запись не существует.",
	"centralauth-rename-form-allowhigheditcount": "Подтвердите переименование участника с более чем $1 {{PLURAL:$1|правкой|правками}}",
	"centralauth-rename-form-movepages": "Переименовать страницы участника",
	"centralauth-rename-form-newname": "Новое имя участника",
	"centralauth-rename-form-oldname": "Имя в настоящий момент",
	"centralauth-rename-form-overrideantispoof": "Игнорировать конфликты схожих имён (AntiSpoof)",
	"centralauth-rename-form-overridetitleblacklist": "Игнорировать «черный список» названий (TitleBlacklist)",
	"centralauth-rename-form-reason": "Причина",
	"centralauth-rename-form-suppressredirects": "Запретить создание перенаправлений",
	"centralauth-rename-globaleditcount-threshold": "У этого участника более $1 {{PLURAL:$1|правки|правок}}. Пожалуйста, подтвердите, что вы действительно хотите переименовать этого участника, а системный администратор может проконтролировать этот процесс.",
	"centralauth-rename-movelog": "Автоматическое переименование страницы при переименовании участника «[[Special:CentralAuth/$1|$1]]» в «[[Special:CentralAuth/$2|$2]]»",
	"centralauth-rename-notinprogress": "Для $1 нет переименований в процессе обработки. Возможно, они уже завершились.",
	"centralauth-rename-notinstalled": "Расширение Renameuser не устанавлено.",
	"centralauth-rename-progress-fieldset": "Список локальных учётных записей",
	"centralauth-rename-progress-item": "$1 → $2 ([[Special:GlobalRenameProgress/$2|посмотреть прогресс]])",
	"centralauth-rename-progress-list-header": "Следующие глобальные переименования в настоящее время находятся в процессе:",
	"centralauth-rename-progress-logs-fieldset": "Записи журнала",
	"centralauth-rename-progress-username": "Имя пользователя",
	"centralauth-rename-queued": "Задачи для переименования $1 в $2 были поставлены в очередь на $3.\n\nСостояние очереди можно посмотреть на [[Special:GlobalRenameProgress/$2]].",
	"centralauth-rename-table-domain": "Локальный вики-проект",
	"centralauth-rename-table-status": "Статус",
	"centralauth-rename-table-status-done": "Готово",
	"centralauth-rename-table-status-failed": "Не удалось",
	"centralauth-rename-table-status-inprogress": "В процессе",
	"centralauth-rename-table-status-queued": "В очереди",
	"centralauth-rename-titleblacklist-match": "Выбранное имя учётной соответствует названию из «чёрного списка»: $1",
	"centralauth-rename-unattached-intheway": "Есть неприсоединённые учётные записи, использующие запрашиваемое имя пользователя.",
	"centralauth-rename-viewprogress": "Посмотреть ход выполнения",
	"centralauth-renameuser-global-inprogress": "Глобальное переименование для $1 уже находится в [[Special:GlobalRenameProgress/$1|процессе]].",
	"centralauth-renameuser-merged": "Участник $1 перешёл на единую систему входа. Его переименование вызовет потерю связи локальной учётной записи с глобальной учётной записью.",
	"centralauth-renameuser-reserved": "Имя участника $2 зарезервировано для глобальной учётной записи.",
	"centralauth-rightslog-entry-groupperms": "изменил права группы для $1 с $2 на $3",
	"centralauth-rightslog-header": "Этот журнал содержит записи об действиях с глобальными группами: изменение членства и прав",
	"centralauth-rightslog-name": "Журнал глобальных прав",
	"centralauth-rightslog-set-optin": "на основе принципа включения",
	"centralauth-rightslog-set-optout": "на основе принципа исключения",
	"centralauth-ro": "Данные глобальной учётной записи",
	"centralauth-seconds-ago": "$1 {{PLURAL:$1|секунду|секунды|секунд}} назад",
	"centralauth-state-mismatch": "Ошибка: был обнаружен конфликт редактирования для этого пользователя. Проверьте ваши изменения и повторите попытку.",
	"centralauth-token-mismatch": "К сожалению, мы не можем продолжить обработку вашей формы, так как были потеряны данные сеанса.",
	"centralauth-warning-notattached": "Локальная учётная запись не присоединена к глобальной.",
	"centralauth-warning-notloggedin": "Вы не авторизовались.",
	"centralauth-years-ago": "$1 {{PLURAL:$1|год|года|лет}} назад",
	"centralautologin": "Центральный вход",
	"centrallogin": "Центральный вход в систему",
	"centralloginsuccesful": "Вход произведён",
	"createlocalaccount": "Принудительное создание локальной учётной записи",
	"globalgroupmembership": "Членство в глобальных группах",
	"globalgrouppermissions": "Управление глобальными группами",
	"globalrenameprogress": "Состояние очереди глобальных переименований",
	"globalrenameprogress-legend": "Посмотреть состояние глобальных переименований",
	"globalrenamequeue": "Очередь запросов на глобальное переименование",
	"globalrenamequeue-action-address": "Адресовать",
	"globalrenamequeue-action-view": "Посмотреть",
	"globalrenamequeue-column-row-actions": "Действие",
	"globalrenamequeue-column-rq-completed-ts": "Дата закрытия",
	"globalrenamequeue-column-rq-name": "Имя участника",
	"globalrenamequeue-column-rq-newname": "Запрашиваемое имя участника",
	"globalrenamequeue-column-rq-performer": "Выполнено участником",
	"globalrenamequeue-column-rq-requested-ts": "Дата открытия",
	"globalrenamequeue-column-rq-status": "Состояние",
	"globalrenamequeue-column-rq-wiki": "Локальный вики-проект",
	"globalrenamequeue-desc": "Обработка запросов на глобальное переименование",
	"globalrenamequeue-email-body-approved-with-note": "Запрос на переименование «{{GENDER:$1|$1}}» В «{{GENDER:$1|$2}}» был одобрен.\n\nПримечание: $3",
	"globalrenamequeue-email-body-approved": "Запрос на переименование «{{GENDER:$1|$1}}» в «{{GENDER:$1|$2}}» был одобрен.",
	"globalrenamequeue-email-body-rejected": "Запрос на переименование «{{GENDER:$1|$1}}» В «{{GENDER:$1|$2}}» был отклонён.\n\nПримечание: $3",
	"globalrenamequeue-email-subject-approved": "Запрос на переименование учётной записи одобрен",
	"globalrenamequeue-email-subject-rejected": "Запрос на переименование учётной записи отклонён",
	"globalrenamequeue-form-newname": "Запрашиваемое имя учётной записи:",
	"globalrenamequeue-form-status": "Статус:",
	"globalrenamequeue-form-status-all": "все",
	"globalrenamequeue-form-username": "Имя пользователя:",
	"globalrenamequeue-nav-closedqueue": "Закрытые запросы",
	"globalrenamequeue-nav-openqueue": "Открытые запросы",
	"globalrenamequeue-request-antispoof-conflicts": "<strong>Выбранное имя участника похоже на уже {{PLURAL:$2|существующее имя|существующие имена}} или принадлежит участнику, который был переименован:</strong> $1",
	"globalrenamequeue-request-approve-text": "Принять переименование",
	"globalrenamequeue-request-cancel-text": "Отмена",
	"globalrenamequeue-request-comments-label": "Замечания/комментарии",
	"globalrenamequeue-request-deny-text": "Отказать в переименовании",
	"globalrenamequeue-request-header": "<strong>[$1 $2]</strong> запрашивает переименование в <strong>$3</strong>.",
	"globalrenamequeue-request-movepages": "Переименовать страницы участника",
	"globalrenamequeue-request-previous-renames": "{{PLURAL:$1|Предыдущее переименование|Предыдущие переименования}}",
	"globalrenamequeue-request-reason": "<strong>Причина запроса переименования</strong>\n$1",
	"globalrenamequeue-request-reason-label": "Общедоступный комментарий",
	"globalrenamequeue-request-reason-sul": "Участник уведомлен о конфликте глобальных имён при подготовке к финализации ЕУЗ.",
	"globalrenamequeue-request-savefailed": "Ошибка сохранения изменения в статусе запроса.",
	"globalrenamequeue-request-status-title": "Переименовать с «$1» на «$2»",
	"globalrenamequeue-request-suppressredirects": "Запретить создание перенаправлений",
	"globalrenamequeue-request-title": "Переименовать «$1»?",
	"globalrenamequeue-request-titleblacklist": "<stong>Выбранное имя учётной записи соответствует названию из «чёрного списка»: $1</strong>",
	"globalrenamequeue-request-unknown-body": "Запрос на переименование не был найден.",
	"globalrenamequeue-request-unknown-title": "Запрос не найден",
	"globalrenamequeue-request-userinfo-global": "* текущее имя участника: [[Special:CentralAuth/$1|$1]]\n* основная вики: $2\n* новое имя участника: [[Special:CentralAuth/$3|$3]]\n* глобальное количество правок: $4",
	"globalrenamequeue-request-userinfo-local": "* участник: [[Special:CentralAuth/$1|$1]]\n* основная вики: $2\n* новое имя: [[Special:CentralAuth/$3|$3]]",
	"globalrenamequeue-view": ";Старое имя:\n:[[Special:CentralAuth/$1|$1]]\n;Новое имя:\n:[[Special:CentralAuth/$2|$2]]\n;Причина:\n$3\n;Статус:\n:$4\n;Запрошено:\n:$5\n;Завершено:\n:$6\n;Выполнено:\n:[$7 $8]\n;Примечания:\n:$9",
	"globalrenamequeue-view-approved": "одобрен",
	"globalrenamequeue-view-rejected": "отклонён",
	"globalrenamerequest": "Запрос на переименование глобальной учётной записи",
	"globalrenamerequest-desc": "Запрос переименования глобальной учётной записи",
	"globalrenamerequest-email-invalid": "Введён неверный адрес электронной почты.",
	"globalrenamerequest-email-label": "Адрес электронной почты:",
	"globalrenamerequest-email-mismatch": "Адреса электронной почты неодинаковы.<br />Пожалуйста, проверьте оба и попробуйте ещё раз.",
	"globalrenamerequest-email-why-explain": "В процессе переименования нам понадобится адрес электронной почты, чтобы удостовериться, что вы не потеряете доступ к этой учётной записи.<br />Вы можете удалить адрес электронной почты после того, как процесс переименования завершится.",
	"globalrenamerequest-email2-help": "Для подтверждения введите ещё раз тот же самый адрес электронной почты, что и выше.",
	"globalrenamerequest-email2-label": "Подтвердите адрес электронной почты:",
	"globalrenamerequest-forced": "Эта вики-семья унифицирует имена учётных записей во всех проектах. Было определено, что это имя учётной записи было использовано в других вики и должно быть изменено для завершения унификации. Поэтому вам необходимо выбрать новое имя учётной записи.",
	"globalrenamerequest-legend": "Запрос переименования в рамках унификации учётных записей",
	"globalrenamerequest-newname-err-invalid": "Вы не указали корректное имя учётной записи.",
	"globalrenamerequest-newname-err-taken": "Введённое имя участника уже используется.\nПожалуйста, выберите другое имя.",
	"globalrenamerequest-newname-help": "Введите новое имя учётной записи, которое желаете здесь использовать, например, «$1».",
	"globalrenamerequest-newname-help-basic": "Введите новое имя пользователя, которое вы хотите использовать.",
	"globalrenamerequest-newname-label": "Запрашиваемое имя учётной записи:",
	"globalrenamerequest-pretext": "Запросите новое имя учётной записи, которое будет использоваться во всех проектах.\n\nВаш предыдущий вклад будет отображаться под этим новым именем учётной записи.\n\nКогда вы запросите новое имя учётной записи, участникам, которые могут переименовывать учётные записи, придёт уведомление для совершения переименования. Как только запрос будет выполнен, вы получите уведомление по электронной почте.\n\nЕсли ваш запрос связан со стремлением к анонимности или приватности, обратите внимание, что в журнале будет сохранена запись с указанием вашего предыдущего имени участника. Возможно, что вместо переименования вам следует [[Special:CreateAccount|создать отдельную независимую учётную запись]], а существующую учётную запись переименовать в случайный набор символов и более не использовать.",
	"globalrenamerequest-reason-label": "Причина запроса",
	"globalrenamerequest-save-error": "Не удалось сохранить запрос. Пожалуйста, попробуйте снова.",
	"globalrenamerequest-self-error": "Вы можете не утвердить этот запрос, поскольку вам не разрешено переименовывать свою учетную запись.",
	"globalrenamerequest-self-warning": "Вы можете только отклонить этот запрос, так как вам не разрешено переименовывать свою учетную запись.",
	"globalrenamerequest-status-text": "Ваш запрос на изменение учётной записи обрабатывается и ждёт подтверждения стюардом. Когда процесс завершится, вы получите уведомление по электронной почте.\n\n;Текущее имя учётной записи:\n;$1\n;Запрошенное имя учётной записи:\n;$2",
	"globalrenamerequest-status-title": "Запрос на переименование ожидает одобрения",
	"globalrenamerequest-submit-text": "Запросить переименование",
	"globalrenamerequest-username-label": "Текущее имя учётной записи:",
	"globalrenameuser": "Переименование глобального участника",
	"globalrenameuser-legend": "Переименование глобального участника",
	"globalusers": "Глобальный список участников",
	"grant-createlocalaccount": "Принудительное создание локальной учётной записи для глобальной учётной записи",
	"grant-setglobalaccountstatus": "Управление состоянием глобальной учётной записи",
	"log-action-filter-gblrights": "Тип изменения:",
	"log-action-filter-gblrights-groupprms": "изменение глобальной группы участников",
	"log-action-filter-gblrights-setmodify": "изменение набора вики",
	"log-action-filter-gblrights-usergroups": "изменение глобальных прав участника",
	"log-action-filter-globalauth": "Тип изменения:",
	"log-action-filter-globalauth-delete": "удаление глобальной учётной записи",
	"log-action-filter-globalauth-setstatus": "изменение статуса глобальной учётной записи",
	"log-action-filter-suppress-cadelete": "удаление глобальной учётной записи",
	"log-action-filter-suppress-setstatus": "изменение статуса глобальной учётной записи",
	"log-description-gblrename": "Этот журнал отслеживает глобальные переименование пользователей.",
	"log-name-gblrename": "Журнал глобальных переименований",
	"logentry-gblrename-merge": "$1 глобально {{GENDER:$2|объединён|объединена}} с $4 в $5",
	"logentry-gblrename-promote": "$1 глобально переименовал{{GENDER:$2||а}} $4 в $5",
	"logentry-gblrename-rename": "$1 {{GENDER:$2}} глобально переименовал $4 в $5",
	"mergeaccount": "Состояние объединения учётных записей",
	"multilock": "Массово отключить учётные записи",
	"right-centralauth-createlocal": "Принудительное создание локальной учётной записи для глобальной учётной записи",
	"right-centralauth-lock": "Отключение и включение глобальных учётных записей",
	"right-centralauth-merge": "Объединение глобальных учётных записей",
	"right-centralauth-suppress": "Сокрытие глобальной учётной записи",
	"right-centralauth-rename": "Переименование глобальных учётных записей",
	"right-centralauth-unmerge": "Разделение глобальных учётных записей",
	"right-globalgroupmembership": "Изменение членства в глобальных группах",
	"right-globalgrouppermissions": "Управление глобальными группами",
	"sessionprovider-centralauthsessionprovider": "сессий на основе файлов cookie",
	"sessionprovider-centralauthtokensessionprovider": "сессий centralauthtoken",
	"sulrenamewarning-authmanager-ok-help": "Продолжить после отображения уведомления о переименовании.",
	"sulrenamewarning-renamed": "{{GENDER:$1|Ваша}} учётная запись была переименована в '''$2''' в процессе автоматической миграции в систему единой учётной записи {{int:Centralauth-groupname}}.",
	"sulrenamewarning-title": "{{GENDER:$1|Ваша}} учётная запись была переименована",
	"sulrenamewarning-usenew": "Пожалуйста, используйте {{GENDER:$1|ваше}} новое имя участника '''$1''' при входе в систему в будущем.",
	"centralauth-badaccess-blacklisted": "Вы не можете запросить глобальное переименование, поскольку вы находитесь в чёрном списке."
}
